Skip to content

CorpTransferService⁠

Manage corporate transfer records.

Operations⁠

getCorpTransferSelectFields⁠

POST

Retrieves corporate transfer with selected fields.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

CorpTransferGlobalSequenceDatestring · dateoptional
CorpTransferGlobalSequenceintegeroptional
Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/persistent/corptransfer/getCorpTransferSelectFields
POST /nexum/627/persistent/corptransfer/getCorpTransferSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "CorpTransferGlobalSequenceDate": "2026-01-01",
  "CorpTransferGlobalSequence": 0,
  "SelectableFields": {
    "IncludeAllCorpTransferFields": true
  }
}